body,
html{
	width: 100%;
	height:100%;
	font-family: 'Caveat', fantasy;
	background: url(header.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
h1{
	text-transform: uppercase;
	padding: 100px;
}
/*hr{
	border-color:#ff6c03;
	border-width: 2px;
	max-width: 65px;
	text-align: center;
}
.btn-xl{
	padding: 2rem 4rem;
	}*/
.btn-primary:hover {
  background-color: EF5B0C; /* Green */
  color: white;
}
#bt:hover {
  background-color:#EF5B0C; /* Green */
  color: white;
  border-color: #F77E21;

}
.btn-primary {
	border-radius: 15px;
	padding: 5px;
	background-color: #3130d4;
	border-color: #a3c0eb;
	border-width: 1px;
	margin-top: 70px;
	}
.container{
	text-align: center; 
	margin-top: 95px;
}